=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove duplicate files using softlinks
	jdupes -lr debian/ara-icon-theme/usr/share/icons
